@charset "utf-8";
/*
Template: jstork19
Theme Name: stork19_custom
Theme URI:http://open-cage.com/stork19/
Version: 1.1.1
Author: opencage
Author URI: https://open-cage.com/
*/

#breadcrumb {
    background-color: #141414;
    color: #fff;
}
.header-info .header-info__link,
.header-info .header-info__link:hover{
	color: #615735;
}

.bbq-form th {
    background: #ffeeed;
}
.wpcf7-list-item {
    display: block;
    margin-left: 0;
    margin-top: 10px;
}
.wpcf7-form-control-wrap.number-people,
.wpcf7-form-control-wrap.number-people input {
    display: inline-block;
}
.wpcf7-form-control-wrap.number-people input {
    min-width: 5em;
}
.wpcf7-form-control-wrap.acceptance-901 label {
    display: block;
    background: #ffeeed;
    font-size: 80%;
    padding: 10px;
}
.wpcf7-submit.form_button {
    display: block;
    background: #cf2f2e;
    margin: 10px auto;
    padding: 1em 3em;
    width: 100%;
    max-width: 450px;
    font-weight: bold;
}

@media only screen and (max-width: 480px) {
    .bbq-form th,
    .bbq-form td {
        border: none;
        padding: 0;
        display: block;
        text-align: left;
    }
    .bbq-form th {
        padding: 5px 10px;
        margin-top: 3em;
        margin-bottom: 1em;
    }
    .bbq-form tr:first-child th {
        margin-top: 2em;
    }
}

@media only screen and (min-width: 768px) {
    .wp-block-cover.cover-hover-lg{
        overflow: hidden;
    }
    .wp-block-cover.cover-hover-lg img.wp-block-cover__image-background {
        transition: all 0.5s;
    }
    .wp-block-cover.cover-hover-lg:hover img.wp-block-cover__image-background {
        transform: scale(1.08);
    }   
}
